ArrayIterator::getArrayCopy
ArrayIterator::key
ArrayIterator
PHP Manual

# ArrayIterator::getFlags

Get flags

### Description

public void ArrayIterator::getFlags ( void )

Get the current flags.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current flags.

### See Also

- ArrayIterator::valid